@charset "utf-8";
/* CSS Document */
body{
    filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
    -moz-background-size:100%;
    background-size:100%;
}
.youce{width: 85px; height: 360px; background: #FFFFFF; border: 1px solid #e4e3e3;     position: fixed;
     top: 50%;
    left:58%;
    z-index: 99999;
    cursor: pointer;
margin-top:-180px;
    margin-left: 500px;    overflow: hidden;}
    .youce li{width: 85px; height: 80px;  text-align: center;}
    .youce li .em1{width: 46px; height: 48px; display: block; margin: 12px 17px;}
    .youce li .em1{background: url(../images/gwywj.png) no-repeat 0 0;}
     .youce li .em2{width: 34px; height: 42px; display: block;margin:12px 26px;}
     .youce li .em2{background: url(../images/gwywj.png) no-repeat -53px 0;}
     .youce li .em3{width: 34px; height: 42px; display: block;margin: 12px 28px;}
     .youce li .em3{background: url(../images/gwywj.png) no-repeat -101px 0;}
.youce li a img{margin-top: 6px;}
 .youce li:hover em{transform: rotateY(360deg); transition: transform 0.7s ease-out 0s;opacity: 0.78; filter:alpha(opacity=78);} /*IE6,7,8透明*/
.top{
    width: 100%;
    height: 86px;
    background: url("../images/h_top.png") no-repeat center;
}
.top a{
    color: #666666;
}
.top_left{
    line-height: 86px;
}
.top_right{
    width: 240px;
}
.top_right span{
    display: block;
    clear: both;
}
.top_right ul {

    margin-top: 12px;
    float: right;
}
.top_right ul li{
    float: left;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
}
.top_right ul li i {
    width: 26px;
    height: 27px;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
    background: url(../images/icon.png) no-repeat;
}
.top_right ul li.t1 a i {background-position: -36px -62px;}
.top_right ul li.t2 a i {    background-position: -36px -32px;}
.top_right ul li.t3 a i {background-position: -41px 1px;width: 20px;height: 32px;}

.h-search{
    margin-top: 93px;
    background:url("../images/s_search.png") no-repeat;
    width:536px;
    height:88px;
    padding: 8px 9px;
    overflow:hidden;
    position:relative;
}
.h-search .scarchs{
    width: 469px;
    height: 52px;
    line-height: 52px;
    margin-left: 10px;
    background: transparent;
    border: none;
    float: left;
}
.h-search input:focus{
    outline:none;
}
.h-search>a{
    float: right;
    height: 52px;
    width: 57px;
}
.h-search ul {
    margin-left: 75px;
    margin-top: 64px;
    clear: both;
    *
    margin-top: 12px;
    _margin-top: 12px;
}
.h-search ul li{
    float: left;
    height: 28px;
    line-height: 28px;
    padding: 0 7px;
    background: #2A82E1;
    margin: 0 5px;
    border-radius: 4px;
}
.h-search ul li.c2{
    background: #E19E1E;
}
.h-search ul li a{
    color: #fff;
}
.h_header{
    height: 278px;
}
.y_logo{
    margin-top: 80px;
    width: 638px;
    height: 121px;
    float: left;
    overflow: hidden;
}
.navBox {
    z-index: 9999;
    height: 94px;
    width: 1310px;
    margin: 0 auto;
    position: relative;

}
.navBox .nv_bar{
    position: absolute;
    top:20px ;
    left: 0;
    width: 100%;
    height: 88px;
    margin-left: 20px;
    background: url(../images/nav_BG.png) no-repeat;
}
.navBox ul{
    display: block;
    width: 1243px;
    margin: 0 auto;
}
.navBox ul li {
    height: 70px;
    float: left;
    font-size: 16px;
    text-align: center;
    margin-top: 13px;
    cursor: pointer;
    width: 115px;
}
.navBox ul li.n8{width: 130px;}
.navBox ul li.n9{width: 130px;}
.navBox ul li.n10{width: 130px;}
.navBox li:hover span{
    color: #ff0000;
}
.navBox li a{
    height: 70px;
    color:#FFFFFF;
    display: block;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.navBox li a:hover{
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.navBox li a i{
    background: url(../images/icon.png) no-repeat;
    width: 25px;
    height: 30px;
    margin: 5px auto 0 auto;
    display: block;
    transition: transform 0.7s ease-out 0s;
    -moz-transition:transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.navBox li.n1 a i{background-position:-2px 3px;}
.navBox li.n2 a i{ background-position:-3px -28px;}
.navBox li.n3 a i{background-position: -2px -61px;width: 29px;}
.navBox li.n4 a i{background-position: -5px -94px;}
.navBox li.n5 a i{ background-position: -4px -127px;}
.navBox li.n6 a i{background-position: -2px -157px;}
.navBox li.n7 a i{background-position: -3px -188px;}
.navBox li a span{ display: block;height: 25px;line-height: 25px;}
ul li a:hover i{
    transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transition: transform 0.7s ease-out 0s;
    -moz-transition:transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}

.path{width: 1146px;background: url(list_img01.png) -5px center no-repeat #def1ff;height: 42px;padding-left: 30px;line-height: 42px;color: #378ccc;margin: 10px auto 15px auto;}
.path a{color: #378ccc;}